/*
 Theme Name:     Twenty Thirteen Child
 Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    Twenty Thirteen Child Theme
 Author:         John Doe
 Author URI:     http://example.com
 Template:       twentythirteen
 Version:        1.0.0
*/
 
@import url("../twentythirteen/style.css");

h1 {
	font-size: 42px;
	margin: 33px 0;
}

#masthead  {
	background-color: #f8960d;
}

#masthead .home-link {
	position: relative;
}
#masthead .home-link img {
	position: absolute;
	left: 0;
	top: 65px;
}
.site-title,
.site-description {
	padding-left: 85px;
}

.entry-thumbnail img {
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2)
}

.tags-links {
	display:none;
	}

@media (max-width: 767px) {
	#masthead .home-link img {
		height: 65px;
		top: 12px;
	}
	
	.site-title,
	.site-description {
		padding-left: 55px;
	}
}

@media (max-width: 643px) {
	#masthead .home-link img {
		height: 42px;
		top: 10px;
	}
	
	.site-title,
	.site-description {
		padding-left: 30px;
	}
	
	.site-title {
		font-size: 24px;
		padding-bottom: 2px;
	}	
	
	.site-description {
		font-size: 15px;
		padding-bottom: 5px;
	}
}

@media (max-width: 359px) {
	#masthead .home-link img {
		display: none;
	}
	
	.site-title {
		padding-left: 0;
	}
}

/*

.clear {clear:both;margin:0;padding:0;}

*/
